/* CSS Document */
img, div { behavior: url(iepngfix.htc); border:0 }

body {background-color:#2E3440; margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px;}



.transparent_class {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.blanket {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background-color:#000000;
	z-index:5;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:500px;
}

.roundedblue {
	border: 10px solid transparent;
    border-image:url("images/blueframe.png") 10 repeat;  
    -o-border-image:url("images/blueframe.png") 10 repeat;  
    -moz-border-image:url("images/blueframe.png") 10 repeat;  
    -webkit-border-image:url("images/blueframe.png") 10 repeat;  
}

a {
	font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 12px;
	color: #705440;
	font-weight: bold;
	border-width:0px;
	cursor:pointer;
}



a:visited {
	color: #705440;
	text-decoration: none;

}
a:hover {
	color: #000000;
	text-decoration: none;

}
a:active {
	color: #705440;
	text-decoration: none;

	border:0;
}
a:link {
	text-decoration: none;

}

.inversebrownlink {
	font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 12px;
	color: #FFF7DB;
	font-weight: bold;
	border-width:0px;
	cursor:pointer;
}



.inversebrownlink:visited {
	color: #FFF7DB;
	text-decoration: none;

}
.inversebrownlink:hover {
	color: #FFFFFF;
	text-decoration: none;

}
.inversebrownlink:active {
	color: #FFF7DB0;
	text-decoration: none;

	border:0;
}
.inversebrownlink:link {
	text-decoration: none;

}

.bluelink {
font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 14px;
	color: #737C8E;
	font-weight: bold;
	border-width:0px;
}

.bluelink:visited {
	color: #737C8E;
	text-decoration: none;

}
.bluelink:hover {
	color: #434C5E;
	text-decoration: none;

}
.bluelink:active {
	color: #737C8E;
	text-decoration: none;

	border:0;
}

.forumlink {
font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 14px;
	color: #9DABC5;
	font-weight: bold;
	border-width:0px;
}

.forumlink:visited {
	color: #9DABC5;
	text-decoration: none;

}
.forumlink:hover {
	color: #FFFFFF;
	text-decoration: none;

}
.forumlink:active {
	color: #9DABC5;
	text-decoration: none;

	border:0;
}


.pagetoplink {
font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 12px;
	color: #0E1420;
	font-weight: normal;
	border-width:0px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.pagetoplink:visited {
	color: #1E2430;
	text-decoration: none;

}
.pagetoplink:hover {
	color: #FFFFFF;
	text-decoration: none;

}
.pagetoplink:active {
	color: #1E2430;
	text-decoration: none;

	border:0;
}

.popupinput {
	font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 12px;
	color: #202E45;
	font-weight: normal;
	border:2px #202E45 solid;
}

.browninput {
	font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 12px;
	color: #705440;
	font-weight: normal;
	border:2px #705440 solid;
}

.brownbutton {
	font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 12px;
	color: #FFF7DB;
	background-color: #705440;
	font-weight: bold;
	border:2px #705440 solid;
}

.inversebrownbutton {
	font-family: sans-serif, "MS Sans Serif", Arial;
	font-size: 12px;
	color: #705440;
	background-color: #FFF7DB;
	font-weight: bold;
	border:2px #FFF7DB solid;
}

.trans_box {
  
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/gwinbg.png');
}
/* IE ignores styles with [attributes], so it will skip the following. */
.trans_box[class] {
  background-image:url(images/gwinbg.png);
}

.yellowwindowfont {
color:#705440;
font-family: sans-serif, "MS Sans Serif", Arial; font-size:13px
}

.yellowwindowtitle {
font-family: sans-serif, 'MS Sans Serif', Arial;
color: #705440;
font-size:18px; 
}

.fulljustify {
  text-align: justify;
}

.fulljustify::after {
  content: "";
  display: inline-block;
  width: 100%;
}

